/* ==========================================================================
   Custom styles
   ========================================================================== */
body {
/* 	font-size: 3em; */
}


X.focus img.title,
X.blok.alter,
 {
	visibility: hidden;
	display: inline-block;
	}

X.focus .blok.alter
 {
	height: auto;
}

.card, .blok_contact {
	background-color: transparent;
	border: 5px;
	padding: 1px;
	padding-bottom: 20px;
	border-bottom: #5495d0 3px dotted;
}
.blok_contact {
	border: 5px;
	padding: 1px;
	padding-bottom: 20px;
	border-bottom: none;
}

.card
.card.focus {
	background-color: rgba(84, 149, 209, 0.15);
	margin: 6px white blue;
}
x.card-body.blok.about{
	background-color: transparent;
	font-size: 13px;
}
/*
.blokker {
	background-repeat: no-repeat;
	background-size: cover;
	display: inline-block;
	margin: 0.25px 0.25 0;
	}
.blokker {
	background-repeat: no-repeat;
	background-size: 99.85%;
	display: inline-block;
	margin: 0.25px 0.25 0;
}
*/
.naw {
/* 	padding-left: 1em; */
}



.blokker {
	margin: 1em 0 0 0;
	}

.focus .blokker {
	margin: 0;
	color: #ccc;
	}


.card-body p {
	padding: 0 15px;
}
.card-body .linken {
	padding: 0 15px;
	height: 2em;
}

x.fijnedaglogo img {
	width: 25%;
	border: none;
}

h1 {
	font-size: 0.85em;
	padding: 0 0 0 15px;
	color: black;
	}
.card-columns,
.card-columns_temp,
.card-columns.col-one {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
.blok.about {
	   font-size: medium;
     color: #5ebed8;
    }
    
.blok.about a {
     color: black;
     text-decoration: underline;
    }
    
    
.yt_container {
	display: inline-block;
}


.roestbruin{ color: #c85b0f;}
.lichtblauw{ color: #5ebed8;}
.donkerbruin{ color: #7f5b1c;}

body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	letter-spacing: 0.3px;
	line-height: 18px;
	color: #7f5b1c;
	background-color: rgb(100,160,255);
}

h1.card-title {
	font-size: 0.85em;
	font-weight: 400;
	letter-spacing: 0.3px;
	line-height: 0em;
	color: black;
}

/*
h1 {
	font-size: 14px;
	margin-bottom: 3px;
	color: black;
}
*/
p, .credits {
	word-break: break-word ;
	-webkit-hyphens:none;
	-moz-hyphens:none;
	-ms-hyphens:none;
	hyphens:none;
	font-size:14px;
	margin-top:3px;
	margin-bottom:14px;
}
.linken .logo,  
.linken a {
	display: inline-block;
	width:18px;
	height:18px;
	margin:5px 0;
    background-size: contain;
	background-repeat: no-repeat;
}
.linken a {
	display: inline-block;
	width:2em;
	height:2em;
	margin-right:0.25em;
    background-size: contain;
	background-repeat: no-repeat;
}

.social_link img {
	width: 1.65em;
	border-radius: 1em;
}

.logo.twitter {
	width: 3em;
	height: 6em;
	margin: 0;
    background-image: url(../img/logo_Twit.png);
}
.logo.facebook {
	width: 15px;
	height: 17px;
	margin: 3px 0 5px 5px;
    background-image: url(../img/logo_Face.png);
}
.logo.pinterest {
	width: 18px;
	height: 18px;
	margin: 5px 0;
    background-image: url(../img/logo_Pin.png);
}
.logo_twitter_bruin {
    background-image: url(../img/logo_Twit.png);
}
.logo_facebook_bruin {
    background-image: url(../img/logo_Face.png);
}
.logo_pinterest_bruin {
    background-image: url(../img/logo_Pin.png);
}

.main_socials {
	position: absolute;
	right: 0;
	top:10%;
}
.main_socials img {
	height: 3em;
}
main-card-column {
	background-color: gray;
}

div.aboutfdp {
	margin-top: 25px;
}

.aboutfdp {
	line-height: 1em;
/* 	padding:  0 0 0 14px; */
}   
h1.blok, h1.about {
	font-family: 'Oswald', sans-serif;
	padding: 0.9em 0 0 0;
	font-size: 1.3em;
	text-align: center;
}
h1.blok a {
	text-decoration: none;
	color: rgb(100,160,255);
 }


h1.about {
	font-weight: 400;
	font-size: 1.45em;
	padding: 25px 0 0px;
	white-space: nowrap; 
	color: rgb(100,160,255);
	}
.aboutfdp .subkop {
	font-weight: 300;
	font-size: 0.89em;
	letter-spacing: 0.001em;
	white-space: nowrap; 
	padding: 0;
	color: #c85b0f;
	}

.aboutfdp p {
	font-weight: 300;
	font-size: 0.80em;
-webkit-hyphens: none;
   -moz-hyphens: none;
    -ms-hyphens: none;
        hyphens: none;
	padding:  0 0 0 14px;
}
p.whatwedo {
-webkit-hyphens: none;
   -moz-hyphens: none;
    -ms-hyphens: none;
        hyphens: none;
	 word-wrap: normal;
	 color: #7f5b1c;
	 font-weight: 400;
	 font-size: 0.8em;
	 line-height: 16px;
}
#blok_whatwedo h1 {
	font-weight: 300;
	font-size: 1.10em;
	letter-spacing: 0.001em;
	white-space: nowrap; 
	padding: 0.90em 0 0 0;
	color: black;
}
.aboutfdp a, .aboutfdp a:visited, a, a:visited,  {
	color: rgb(100,160,255);
	}
a.mainlink,  a.mainlink:visited
 {
	color: black;
	white-space: nowrap;
	font-size: 0.85em;
	 hyphens: none;
	 
}
h2.mainlink,  h2.mainlink:visited
 {
	font-size: 0.85em;
	padding: 0 0 0 14px;
}
.card-columns_temp {
	height: 100vh;
}
.cardcontainer {
display: inline-block;
}
.social_link {
	margin: 1em 0 1.25em
}
@media (min-width: 992px) {
/*
body {
	font-size: 2em;
}


	p, .credits {
	font-size: 0.65em;
	line-height: 0.7em;
	margin-top:3px;
	margin-bottom:16px;
}
*/
    .navicons {
	    visibility: visible;
    }

    X.card-columns
 {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

@media (min-width: 1200px) {
   X.card-columns,
    X.card-columns_temp {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
}


.lightboxContain {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2000;
  background: rgba(0, 0, 0, 0.5);
  display: none;
}

.lightboxContain .indLightbox {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 56%;
  height: 62%;
}
 @media screen and (max-height: 600px) {

.lightboxContain .indLightbox { height: 90%; }
}

.lightboxContain iframe {
  border: 0;
  width: 80% !important;
  height: 60% !important;
}

.lightboxContain img {
  float: none;
  max-width: 100%;
  height: auto;
  max-height: 100%;
  margin: 0 auto;
}
#main-column {
		background-color: white;

}